.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.128640px;}
.ls3{letter-spacing:-0.123552px;}
.ls5{letter-spacing:-0.100800px;}
.ls0{letter-spacing:-0.070464px;}
.ls2{letter-spacing:-0.016080px;}
.ls7{letter-spacing:-0.011232px;}
.ls4{letter-spacing:0.096000px;}
.ls6{letter-spacing:0.110400px;}
.ls8{letter-spacing:0.199200px;}
.ls9{letter-spacing:0.250992px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.140928px;}
.ws8{word-spacing:-0.131472px;}
.ws6{word-spacing:-0.106704px;}
.ws4{word-spacing:-0.096000px;}
.ws7{word-spacing:-0.079680px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.005616px;}
.ws5{word-spacing:0.100800px;}
.ws1{word-spacing:0.311952px;}
._4{margin-left:-1.113600px;}
._0{width:1.508304px;}
._2{width:139.468272px;}
._1{width:157.384608px;}
._5{width:256.611888px;}
._6{width:359.061984px;}
._3{width:377.301120px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs4{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:176.160000px;}
.y0{bottom:33.584967px;}
.y10{bottom:663.953922px;}
.yf{bottom:681.948804px;}
.ye{bottom:699.943685px;}
.yd{bottom:717.938567px;}
.yc{bottom:753.741629px;}
.yb{bottom:771.736511px;}
.ya{bottom:789.731393px;}
.y9{bottom:807.726275px;}
.y8{bottom:826.471373px;}
.y7{bottom:876.333333px;}
.y6{bottom:897.890196px;}
.y5{bottom:919.447059px;}
.y3{bottom:966.684575px;}
.y4{bottom:966.684706px;}
.y2{bottom:1036.791373px;}
.y1{bottom:1116.645490px;}
.h3{height:31.484640px;}
.h6{height:36.812160px;}
.h5{height:46.080000px;}
.h4{height:53.913600px;}
.h1{height:146.836601px;}
.h2{height:167.880480px;}
.h0{height:1237.176471px;}
.w1{width:181.983660px;}
.w0{width:956.000000px;}
.x2{left:129.341176px;}
.x1{left:154.084706px;}
.x3{left:185.576471px;}
.x0{left:729.496732px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.109802pt;}
.ls3{letter-spacing:-0.105459pt;}
.ls5{letter-spacing:-0.086038pt;}
.ls0{letter-spacing:-0.060145pt;}
.ls2{letter-spacing:-0.013725pt;}
.ls7{letter-spacing:-0.009587pt;}
.ls4{letter-spacing:0.081941pt;}
.ls6{letter-spacing:0.094233pt;}
.ls8{letter-spacing:0.170028pt;}
.ls9{letter-spacing:0.214236pt;}
.ws0{word-spacing:-0.120290pt;}
.ws8{word-spacing:-0.112219pt;}
.ws6{word-spacing:-0.091078pt;}
.ws4{word-spacing:-0.081941pt;}
.ws7{word-spacing:-0.068011pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.004794pt;}
.ws5{word-spacing:0.086038pt;}
.ws1{word-spacing:0.266269pt;}
._4{margin-left:-0.950521pt;}
._0{width:1.287423pt;}
._2{width:119.044048pt;}
._1{width:134.336653pt;}
._5{width:219.032741pt;}
._6{width:306.479685pt;}
._3{width:322.047818pt;}
.fs1{font-size:27.450377pt;}
.fs4{font-size:34.005690pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:150.362510pt;}
.y0{bottom:28.666667pt;}
.y10{bottom:566.722176pt;}
.yf{bottom:582.081824pt;}
.ye{bottom:597.441472pt;}
.yd{bottom:612.801120pt;}
.yc{bottom:643.361056pt;}
.yb{bottom:658.720704pt;}
.ya{bottom:674.080352pt;}
.y9{bottom:689.440000pt;}
.y8{bottom:705.440000pt;}
.y7{bottom:748.000000pt;}
.y6{bottom:766.400000pt;}
.y5{bottom:784.800000pt;}
.y3{bottom:825.119888pt;}
.y4{bottom:825.120000pt;}
.y2{bottom:884.960000pt;}
.y1{bottom:953.120000pt;}
.h3{height:26.873919pt;}
.h6{height:31.421258pt;}
.h5{height:39.331883pt;}
.h4{height:46.018303pt;}
.h1{height:125.333333pt;}
.h2{height:143.295472pt;}
.h0{height:1056.000000pt;}
.w1{width:155.333333pt;}
.w0{width:816.000000pt;}
.x2{left:110.400000pt;}
.x1{left:131.520000pt;}
.x3{left:158.400000pt;}
.x0{left:622.666667pt;}
}
